<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2" xmlns:okp="okapi-framework:xliff-extensions">
<file original="original.ext" source-language="en" datatype="x-undefined">
<body>
<trans-unit id="tu1" xmlns:okp="okapi-framework:xliff-extensions" okp:itsExternalResourceRef="http://example.com/res">
<source xml:lang="en">text</source>
<okp:itsDomains xmlns:dc="http://purl.org/dc/elements/1.1/"><okp:item dc:subject="dom1"></okp:item><okp:item dc:subject="dom2"></okp:item></okp:itsDomains></trans-unit>
</body>
</file>
</xliff>
